Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156189 - For the Scanning Report option of 'Data Entry, it is not displaying error message for Scanning Date Range 'To' greater than 'From' date.
Summary: For the Scanning Report option of 'Data Entry, it is not displaying error mes...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: s390x
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: http://220.227.238.5/DataInput/workfl...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 10:43 UTC by Aparna
Modified: 2013-06-24 03:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-01 16:24:09 UTC


Attachments (Terms of Use)

Description Aparna 2005-04-28 10:43:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; FunWebProducts)

Description of problem:
When we enter Scanning Date Range 'To' greater than 'From' date it should display the error message as'Please  Enter Scanning Date Range 'To' Smaller than 'From' date.but it is not displaying such error and only displays,"No Records Available".


Version-Release number of selected component (if applicable):
1.1

How reproducible:
Always

Steps to Reproduce:
1.Click on Data Entry.  
2.Select the submodule as 'Scanning Report. 
3.Enter Scanning Date Range 'To' greater than 'From' date.
4.Click on Display Scanning Report.
  

Actual Results:  It is displaying the  message as'"No Records Available".

Expected Results:  When we enter Scanning Date Range 'To' greater than 'From' date it should display the error message as'Please  Enter Scanning Date Range 'To' Smaller than 'From' date.

Additional info:

When we enter Scanning Date Range 'To' greater than 'From' date it should display the error message as'Please  Enter Scanning Date Range 'To' Smaller than 'From' date.but it is not displaying such error and only displays,"No Records Available".

Comment 1 David Lawrence 2006-04-08 18:10:16 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 Red Hat Bugzilla 2007-02-05 19:32:18 UTC
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.

Comment 3 David Lawrence 2008-09-16 16:52:32 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 4 David Lawrence 2008-12-01 16:24:09 UTC
This does not seem to be an issue with the Bugzilla system. Please file this bug again with the proper product/component.


Note You need to log in before you can comment on or make changes to this bug.